.customer-testimonials {
  margin-top: 9rem;
}

.customer-testimonials .card {
  border: 1px dashed #01245b;
  border-radius: 10px;
  padding-bottom: 1.5rem;
}

.customer-testimonials .card .card-header {
  height: 142px;
  background: #c7c6c4;
  border-radius: 10px;
  position: relative;
}
.customer-testimonials .card .card-header img {
  position: absolute;
  left: 50%;
  top: 93%;
  transform: translate(-50%, -50%);
  width: 127px;
}

.customer-testimonials .card .card-body {
  margin-top: 6rem;
  padding: 15px;
  text-align: center;
}
.customer-testimonials .card .card-body h5 {
  font-weight: 500;
  font-size: 18px;
  color: #262626;
}
.starts {
    margin-top: 2rem;
    margin-bottom: 2rem;

}
.starts img {
    width: 50%;
}

.customer-testimonials .card .card-body p {
    width: 214px;
    min-height: 60px;
    font-family: Poppins;
    font-weight: normal;
    font-size: 16px;
    line-height: 29px;
    color: #6c6c6c;
    margin: 0 auto;
    
}
.on-active-customer {
    transform: scale(0.9);
}
.active-customer {
    transform: scale(1.1);
}

.customer-testimonials .active-customer .card .card-header{
    height: 180px;
    background-image: url("../img/bg-customer-active.png");
    width: 100%;
    background-position: center;
    background-color: transparent;
    
}
.customer-testimonials .active-customer .card .card-header img {
    top: 50%;
}

.customer-testimonials .active-customer .card .card-body p{
    font-size: 14px;
}